
Multimedia Audubon's Mammals

A review by Pat Buckna
CompuServe 71553,1664

Copyright RIPC (c) 1993
Resource International Publishing Company
Route 1, Box 168
Milford, TX 76670

SYSTEM REQUIREMENTS:   IBM PC: MS-DOS 3.1 or later, 500K of available memory, MSCDEX 2.0 or higher, 450K of hard drive space and a CD-ROM drive with audio output. Standard VGA is supported but  SuperVGA  with 512K capable of 640x480x256 colors is recommended by manufacturer for optimum display of images.

Macintosh requires System Software 6.0.5 or greater, 2Mb RAM. Color display (if desired) requires 8-bit color, 32-bit QuickDraw and color monitor. A CD-ROM drive with audio output, CD-ROM extensions, ISO 9660 File Access and Foreign File Access required


Multimedia Audubon's Mammals is a CD-ROM that contains and delivers just what it states on the package - the complete text of the 1840 first edition "Octavo" set of John James Audubon's Quadrupeds of North America with 150 full color mammal lithographs and CD quality sounds courtesy of Cornell Library of Natural Sounds and Robert Bocking Productions.  The disc uses copyrighted DiscPassage multimedia retrieval software which provides quick full text index searching, browsing and a table of contents. Surprisingly some of the most interesting parts of this disc are not the pictures or the sounds, but rather Audubon's engaging written text. There are some disappointments with the disc, but overall the quality of the disc is acceptable though limited in appeal.

John James Audubon was one of the first US. naturalists. He was born in France in 1785, he moved to the family estate near Philadelphia, experimenting with bird banding and studying migration habits.  He gained fame for his five volume Ornithological Biography and book of original lithographs - Birds of America -  published between 1827 and 1839. Although lesser known, his Quadrupeds of North America (published between 184044) contains several remarkable portraits of mammal life in North America in the early 1800's.  Audubon's conservation activities led to the well-known Audubon Societies named in his honor.

Creative Multimedia released this volume as a companion follow-up to their Multimedia Audubon's Birds CD which featured 500 color illustrations and sample bird calls.  Because it is a smaller work than birds the CD includes only 150 illustrations - the full edition of Quadrupeds. The package indicates there are sounds for "many mammals" but disappointingly only 47 of the 150 mammals have field sound recordings. The sounds are of reasonable to excellent quality and average 20 to 30 seconds in length.   

Some of the best moments on this CD, come from reading the text rather than viewing the pictures or the listening to the accompanying animal sounds.  For example here is an excerpt from the entry on musk-ox:

"To give a better idea of the effects of hunger on man, at times, in these wild and desert countries, we will relate a case that happened to Dr. RICHARDSON while upon an expedition.  One of his men, a half-breed and a bad fellow, it was discovered, had killed a companion with whom he had been sent upon a short journey in the woods for intelligence, and had eaten a considerable portion of his miserable victim. 

Dr. RICHARDSON, watching this monster from hour to hour, perceived that he was evidently preparing and awaiting an opportunity to kill him, possibly dreading the punishment he deserved for his horrible crime, and perhaps thinking the doctor's body would supply him with food till he could reach the settlements and escape:--anticipating his purpose, the doctor very properly shot him."

Quadrupeds of North Americas  is a scholarly work of natural history.  Audubon quotes early explorers and travelers in his descriptive and informative text.  The disc is broken down into descriptive text about each mammal plus a color plate and a genus about the mammal.  The DiscPassage retrieval software allows the user to select virtually any word or combination of words throughout the document and provides a list articles or pictures matching the such.  Sounds cannot be searched, but listing with sound have accompanying asterisks to indicate that sound is present with the picture. 

The text and plates reveal aspects of North American natural history and life from a 19th century perspective.  Today many of Audubon's portraits seem non-realistic, the animals often appearing vicious to today's enlightened "environmentally friendly" watcher, but whether you like them or not, they do portray the world as Audubon and his contemporaries saw it.  Today we forget that the wildlife in North American, like the bison, the bear, the cougar and the wolf were often regarded as pests to be eradicated or pushed back by and expanding population. Audubon's text and his paintings often describe more than the likeness of an animal. The painting of the Canada Otter (River Otter - plate 51), for example, shows a snarling animal on a log next to a leg-hold trap.

What the CD-ROM lacks however, is some exciting means of pulling an interested student or adult deeper into the package.  There is little text or graphic introduction to stimulate the user's curiosity, all text is DOS text (white on black), the program lacks mouse support and there are no automated slideshow features to page through the slides and listen to the sounds without pressing a variety of function keys or key combinations. What there is on the disc is useful, informative and a bit lackluster.
By comparison a program like Mammals - A Multimedia Encyclopedia from National Geographic - which was originally designed as a primary school educational disc - uses sound and movies and game techniques to engage the user. It has talking definitions, icons and many of the features that take advantage of the storage and playback facilities of multimedia hardware like CD-ROM. With only a little over 131 MB used on the Multimedia Audubon's Mammals' CD-ROM, Creative Multimedia Corporation certainly had room to add more sounds, perhaps additional text and some of the visual and aural excitement that would have increased the appeal of this intriguing yet scholarly natural history work.

On the positive side the full text search feature is fast, accurate and easy to master.  There are a variety of Boolean search operator available for complex searching and the disk access is quite snappy.  Once found the user can browse forward and backward through matching entries - reading text, viewing plates, and hearing the call of the mammals.  Individual articles can be copied to a text file or printed without any control over formatting.  
 

PRO: Complete collection of Aububon's mammal plates and accompanying text.  DiscPassage retrieval software is fast and easy to use. Audubon's text is witty and engaging, providing historical insight into the world of the 19th century as well as detailed information about the mammals in North America. Sounds are of high quality and interesting.

CON:  No automatic display of sound or images.  Sounds included for only 47 of the 150 mammals (some sounds are repeated for animals called different names). No quick method of moving backwards to previous text article, image or sound unless first having searched using the retrieval software.  No ability to search sounds only, although menu choices give the impression this is possible. Text is DOS format (white on black). No mouse support.   Setup program creates a batch file which redefines your TMP variable - which could present problems to some users in Windows as it is not mentioned in the readme or help files.

SUMMARY:  C

___________________________________________________________________
Published by Creative Multimedia Corporation 514 NW 11th Avenue, Suite 203 Portland, Oregon 97209  Tel: (800) 776-9277 (US only) or (503) 241-4351, Fax: (503) 241-4370

Retail price:  $49.99
