
Multimedia Audubon's Mammals

A review by Pat Buckna
CompuServe 71553,1664

Copyright RIPC (c) 1993
Resource International Publishing Company
Route 1, Box 168
Milford, TX 76670


SYSTEM REQUIREMENTS:   IBM PC: MS-DOS 3.1 or later, 500K of available memory, MSCDEX 2.0 or higher, 450K of hard drive space and a CD-ROM drive with audio output. Standard VGA is supported but  SuperVGA  with 512K capable of 640x480x256 colors is recommended by manufacturer for optimum display of images.

Macintosh requires System Software 6.0.5 or greater, 2Mb RAM. Color display (if desired) requires 8-bit color, 32-bit QuickDraw and color monitor. A CD-ROM drive with audio output, CD-ROM extensions, ISO 9660 File Access and Foreign File Access required


Multimedia Audubon's Mammals is a CD-ROM that contains and delivers close to what it states on the package - the complete text of the 1840 first edition "Octavo" set of John James Audubon's Quadrupeds of North America (published between 1840-44) with 150 full color mammal lithographs and some CD quality sounds courtesy of Cornell Library of Natural Sounds and Robert Bocking Productions.  The package states that "many" mammal sounds are included but there are only sounds for 47 of the 150 mammals pictured.  On the positive side, the sounds are of high quality and average between 20 and 30 seconds in length. 

Installing the disk is simple.  The enclosed card provides clear instructions for both the IBM-PC and Macintosh, although it could have emphasized checking the readme files before beginning installation to avoid problems.  On the IBM-PC (the system used for this review) the program creates a directory (on the drive of your choice) called DISCPASS and copies 450k worth of files into the directory.  It also creates a file called DP.BAT in the root directory of your chosen drive which is subsequently used to start the program.  Although the readme files mention the use of the TMP environment variable for the writing of temporary files on your disk while using the program, what is not stated is that DP.BAT sets the TMP variable to the DISCPASS directory.  This could be a problem for users already using the TMP variable (particularly with older windows applications)  The program runs fine under Windows in a PIF, but resetting the TMP variable could be annoying or cause potential data loss for users who aren't aware that TMP has been reset to the DISCPASS directory.  This is a small nuisance, but should be indicated in the installation notes. 

On startup the screen displays a DOS text license screen (with three typos!) then when the user presses Enter to continue the title screen is displayed briefly, then the user is left to choose between the full set, color plates or audio database. The help (accessed by F1) suggests you choose a database with the arrow key (there is no mouse support on this CD-ROM), but there is no indication about what the disc contains until after you have chosen one of the three databases. On this next screen you have a menu with the choices Search, Browse, Contents, Database, Change/Exit.  If you go to Contents and choose Introduction - you get to read Audubon's introduction to Quadrupeds of North America not an introduction to the CD.  If you choose Commentary on the Contents menu, you can look at a couple of text screens talking about the program.  Unfortunately, there is little that speaks to the reader about the significance of Audubon's work, nor are there any reviews by naturalists, contemporaries of Audubon or current naturalists or biologists that put this work in context.  There is an explanation that many of the classifications have changed since Audubon's day and that "due to the inability of the ASCII character set to print Greek letters" these words have been "Latinized" in the text.  There is another typo on this screen and one has to wonder if the publisher's didn't want to be bother to dress the text up with fonts that can display Greek characters or if this was a design decision to allow faster searching with the database retrieval software. For a CD-ROM disc that has a release date of 1992, most users expect more than they get from this offering.

The disc uses copyrighted DiscPassage multimedia retrieval software (version 1.3e on the test disk) which provides  full text index searching and browsing. The user types in words, authors, subjects or titles and the software quickly provides a list of matching plates, sounds, or genus screens. Unfortunately, many of the retrieval options are not relevant or available in some or all sections, but the user has to discover this by picking non-operating menu command then getting a message saying the option is not available. It seems like CMC, the manufacturer, bought some off-the-shelf DOS based text retrieval software and plugged in their database without customizing it to display only appropriate options for each database.  This is a fast effective (and inexpensive) way to produce a disk, but is unnecessarily frustrating for the user. For example, there is no capability to search or browse for authors on any of the databases, even though Audubon quotes many authors in his text. (The author's can be found in other ways) You cannot search or browse for words, authors, subjects or titles from the audio or the image database, yet these eight options are on the menu (as they are in all screens). The only section where six of these eight choices are usable are in the Complete Set database.

On the positive side, when one does browse or search the DOS based retrieval is fast and accurate.  There are a variety of Boolean search operators available for complex searching and the disk access is quite snappy. In browse mode, matching text is highlighted in the text and the F10 key moves forward through the referenced text (Shift-F10 moves backward). From the text screen one can press F9 to get a list of displayable Figures which may be a Plate, audio or a genus screen.  The genus screen is just another text screen which is displayed in highlighted text providing descriptive biological information about the selected mammal.

Surprisingly some of the most interesting parts of this disc are not the pictures or the sounds, but rather Audubon's engaging written text. John James Audubon was one of the first US. naturalists. He was born in France in 1785, he moved to the family estate near Philadelphia, experimenting with bird banding and studying migration habits.  He gained fame for his five volume Ornithological Biography and book of original lithographs - Birds of America -  published between 1827 and 1839. Although lesser known, his Quadrupeds of North America contains several remarkable portraits of mammal life in North America in the early 1800's.  Audubon's conservation activities led to the well-known Audubon Societies named in his honor. Again, it is too bad none of this background information is available on the CD but had to be looked up using other sources.

Creative Multimedia released this volume as a companion follow-up to their Multimedia Audubon's Birds CD which featured 500 color illustrations and sample bird calls.  Because it is a smaller work than birds the CD includes only 150 illustrations - the full edition of Quadrupeds. 

Quadrupeds of North Americas  is a scholarly work of natural history written nearly 150 years ago.  Audubon quotes early explorers and travelers in his descriptive and informative text.  The text and plates reveal aspects of North American natural history and life from a 19th century perspective.  Today many of Audubon's portraits seem non-realistic, the animals often appearing vicious to today's enlightened "environmentally friendly" watcher, but whether you like them or not, they do portray the world as Audubon and his contemporaries saw it.  Today we forget that the wildlife in North American, like the bison, the bear, the cougar and the wolf were often regarded as pests to be eradicated or pushed back by and expanding population. Audubon's text and his paintings often describe more than the likeness of an animal. The painting of the Canada Otter (River Otter - plate 51), for example, shows a snarling animal on a log next to a leg-hold trap.

It would seem the disk could be useful as a library information disc at a high school, public library, college or university, but certainly of limited appeal to the general consumer. What the CDROM lacks is some exciting means of pulling an interested student or adult deeper into the package.  There is little text or graphic introduction to stimulate the user's curiosity, all text is DOS text (white on black), the program lacks mouse support and there are no automated slideshow features to page through the slides and listen to the sounds without pressing a variety of function keys or key combinations. What there is on the disc is useful, informative and a bit lackluster. By comparison a program like Mammals - A Multimedia Encyclopedia from National Geographic - which was originally designed as a primary school educational disc - uses sound and movies and game techniques to engage the user. It has talking definitions, icons and many of the features that take advantage of the storage and playback facilities of multimedia hardware like CD-ROM. With only a little over 131 MB used on the Multimedia Audubon's Mammals' CD-ROM, Creative Multimedia Corporation certainly had room to add more sounds, perhaps additional text and some of the visual and aural excitement that would have increased the appeal of this intriguing yet scholarly natural history work. Individual articles can be copied to a text file or printed without any control over formatting.

PRO: Complete collection of Aububon's mammal plates and accompanying text.  DiscPassage retrieval software is fast and reasonably easy to use. Audubon's text is witty and engaging, providing historical insight into the world of the 19th century as well as detailed information about the mammals in North America. Sounds are of high quality and interesting.

CON:  No automatic display of sound or images.  Sounds included for only 47 of the 150 mammals (some sounds are repeated for animals called different names). No quick method of moving backwards to previous text article, image or sound unless first having searched using the retrieval software.  No ability to search sounds only, although menu choices give the impression this is possible. Text is DOS format (white on black). No mouse support.   Setup program creates a batch file which redefines your TMP variable - which could present problems to some users in Windows as it is not mentioned in the readme or help files.

SUMMARY:  C
__________________________________________________
Published by Creative Multimedia Corporation 514 NW 11th Avenue, Suite 203 Portland, Oregon 97209  Tel: (800) 776-9277 (US only) or (503) 241-4351, Fax: (503) 241-4370

Retail price: $49.99
